OpenVDB 12.1.0

Loading...
Searching...
No Matches
AttrIndices Struct Reference

`#include <openvdb/points/impl/PrincipalComponentAnalysisImpl.h>`

## Public Attributes
size_t | mPosSumIndex
size_t | mWeightSumIndex
size_t | mCovMatrixIndex
size_t | mPWsIndex
GroupIndexT | mEllipsesGroupIndex

## Member Data Documentation

## ◆ mCovMatrixIndex

size_t mCovMatrixIndex

## ◆ mEllipsesGroupIndex

GroupIndexT mEllipsesGroupIndex

## ◆ mPosSumIndex

size_t mPosSumIndex

## ◆ mPWsIndex

size_t mPWsIndex

## ◆ mWeightSumIndex

size_t mWeightSumIndex